=== debian/control ===
Source: quicknote
Maintainer: Christoph Wurstle <n800@axique.net>
Section: user/office
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: quicknote
Architecture: all
Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-glade2
Recommends: 
Description: Simple note taking application in a similar vein as PalmOS Memos
 .
 Homepage: http://quicknote.garage.maemo.org/
XSBC-Maemo-Display-Name: Quicknote
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=quicknote
XSBC-Maemo-Upgrade-Description: 0.7.10
   * Moved history to the (app)menu
   * Moved search to Ctrl+f and (app)menu
   * Switched category selection over to a touch selector entry, making it prettier and easier
   * Deleting empty notes no longer prompts the user
   * Cleaned up the history dialog a smidge
   * Ctrl+w/q to quit
   * Bug fix: not very consistent when a category is visible in dialogs
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9gFGBQBG+elN+MAAAAddEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIFRo
  ZSBHSU1Q72QlbgAADAlJREFUaN7NmnlwFNedxz99zWh0IQkJCSF5BRKgAQJW
  EoeSjO0QRTauYAyFWSXFGskHwVmbYLCdyN5ysL2FyYpKEZKAE1Kwa5syVRzC
  JtQeLhcus4BM4ZUlYgnWWDY6OHSia0aa6ePljzmYkWaEhpDjV9U1Pf1ed3+/
  73e93+snMUrWrFmDruvbm5ubn21qamJoaIi/B9E0jeTk5FqHw1FlGMYJ0zTp
  6upCHd1RCIFlWQghkCSJvxcRQmCaJrqu4/V6MQwDYCyBK1euIIQAICMjg7i4
  uCCRwENM08SyrOAhhAgeAZEkCcuywgCMPpckKXjIsoyiKMiyHDxXFAVN09B1
  HY/Hg8vlYmhoKAg+IoHa2lpsNhsFBQUsWrSIGTNm4HA4GBkZwbKsqARCgUUC
  O/o8lGiAwGjwqqqSkpJCc3Mzx48fp7Gxccz9Ywi43W7cbjeSJLFkyRLKy8uR
  ZTmsTygB0zTDRj90dCNpYDSJ0QRUVQ2SCGi+sbGR1tbWiRHwi6UoCunp6WPA
  A8ER+mtJdnY2drs9Ypsc5R5ZVdWwEfxbimEYWJYZsU0d70bTNG9rFAn8Bsxm
  ouLxjETFEtWEojldQHp7e7lw4QIdHR2kpqZSUFBATk7OuMBBANHA+9oiiSRF
  xxLVhG42+h988AEvvfQSq1evpqqqio8++iiqyQXAW5bAh12MAW8JK8J1/2ha
  AiGs2E0oGutDhw6xdetW6uvrAThz5gwPPvhgRIcPNZdAc13d/1H7cS09PT1M
  y86muLgY5xxnVA0IrKhYoppQNBs9cuQImzZtoq2tbUz4NQwDVR13TOju7mLX
  rp3s2fPvAOTl5bJ161YKnbOQJCXaSCKIjYBsWVaYrXo8Hvbv38/LL79Me3s7
  AJmZmeTm3kF8vIPm5mY2bNiAzWbzRw0raLtCCGRZxh5np621hYMHa4LPnT5j
  OplZmSHWbPk1IYVoQECMGhhjQg0NDbzxxhtB8E6nky1btnD33XdTV1fH9u3b
  OXz4cEyRafmKpTzzzNMsXHgXYCHwIgXBqyE+YCGI0QdG21xSUhLz589nYGCA
  qVOnsnr1alasWAHA4sWLaWho4Nq1q1y/fp2EhHhUVQuZGJpY+BzR0A08IyPc
  9+17Wbt2LYu/vRjQ0HU3kiqhShKg+DUhh0SoGH1AluWwqOJ0Otm8eTODg4PE
  xcWRkZERbLPb7VRUVFBWVoau6yiKHDJR85sRFpZp+khYBhnpGWRPm+oHqaNq
  vjH2eBRMr0ycQ0b2o5Pl6FpUY1F5pDgfkKysLLKysmLJr5hiBN10I0mgyhYS
  KrX/bePsCfiHmfBwBdgdoGgW4nYQiCQ9PT243W6mTZsWMYx2dF7m6pWrWMJk
  SmYGOdnTAJuPgGmBJZBUn/PKWHz5/1CzGxbcDfcthcwcUFWBRIyJLBDDbyZ7
  9+5l8+afceDAgTFt/3vqI9avX88DS+7n0UfXsG/fPrp7OgAdMFBkC1kJTW4W
  3VegdQg6W8DwhGfjP8uJAZqamrh69SqmaSJJEm1tbVRXV9Pd3U19fT2pqSk8
  8MASAC61fMmvd/yKgwePANDZcZ3u7k6QjKBTKrLgBnSNz+ttfHYWXICqQSCl
  SFLUHDe+CYWaRGNjI9XV1Zw6dQpd13E4HFy/3kd3dzcAn35az65du7DH2Zma
  NZXf7PxVWLxfvnIJDz30PSYlpQSmWsG4LyFz/lONPVvt/OdpH4GUdIiLDwz/
  LThxoKgIzQNvvfXWuObU1HSew4cOIYTFzp2/DV5/Yu1qfvLT55mVfyfgpfET
  C9ewQk6+IDtbACbNn2kcOgg9wCxgfgkkpwUTcVQO485GQ2VwcDB4vnHjRkpL
  S7FMC4/XS0JCPF6vh3PnzlFTU0N9fUOw709+uoEfb1jPtKn5gKCvx+D3P4+n
  qx1WPGHwyNo+wGDEBSNAAfDcv8IPnobAzMLQJST5FkwoNA/MnTuXVatWkZeX
  x7p168jPzx/TPy9vOj09PQwO9TMw0E95+SoeXbPGDx5gCPewxGdn4Fo7fKtU
  ovUrjYFeB02fKNz3dSi+H1Y+YZCUagL2oAZiNqFAvRuQRYsWkZ6eTmJiYtR8
  MGdOIZWPV7L4O/ehqTIzZ82koCCUqAIWDLt9di1rgkufqxx7J4GL9fDQalhe
  OULaFGvCEV4dL4yOlsLCwpssPtm5c34Rd84vivo6WTVQNUhKgLh4i/5eibqT
  MNQPs4p00qZ4/FOJG1Yv34oT386i3aP34jUGSHKAYaZiU6F/GDpaFCxLxtUH
  krhZTRojAbvdjiRJtLS0cPr0aVwuFytXriQ1NXXctwhMJGTA8Gdck7Nnz/Jp
  fS15+ZOZdcdKHAmTaDPh6DsKUzKhtRdmpIEwIhuAJYh9KhHQwOXLlzl69Cit
  ra0kJCSwdOlS7HY7AwMDeL1eTNPE4bCTmpqGoqhIwUfaAPjyq/Ps3v07ao4c
  4bsPfJ2fVZUyryibjz+Hs31An78uECCrIgS89OdpwDAMZFnG6XRSWVnJvn37
  2LZtG9XV1cTHxzMyMsLg4CAul4t7772HZ5/dyMKFC8Oe0dnVypYtW3n7TV82
  /uJCO0mTdB7/F5A02LUviB9hgSxLEd1PjKOBaPKLkpIScezYMRGQ999/X5SU
  lIiQyXnY8fDDD4uGhvpg/67uy+Kfn348rM+Pnv4nMeC+KIQYFh//jym+kSb8
  pZYQX7MLcfK/vEKIQSGEWwihB5/V0npBPLTsfgGcBu6dcEkZKmVlZfT29nLx
  4kW6urqC106cOIHH4+G9995DUWVeeP55pkzJYMevf8munXuD9z/5wx+wbt2P
  SHKkAyNk5AomZzug1/9CW8BMxBgTEtEryoknMoDy8nLa2tp4++23KSoqoqKi
  guLiYl577TUAag4fQffq5OdPZ+dvdgXvq6gsZ+PGTcwp/CbgAVwgWzjnwMXP
  fGb0jbsgMVWMCaE+AlLMBKKuSjz22GMUFRWRlZXF3LlzWbBgAZIk8eqrrwLw
  hz8cC+v/w3WVvPDCcxTkzwtLaCnpJo9UevjWIhXdqzDd6SVnhhkxCt1KJpaj
  LVJNnjyZ0tLS4P+0tDSefPJJ+vv7efPN/+D69T5kfwqpqFjD+md+PAq8HbCT
  NhkWPejBYgiBQAkW8sqYVQkfCyn22WgspeamTc+xbNky3G4XhqEjKzIzZxZQ
  OHv26BVXPzjLX4Up/pwhhwAfHY2iFwTq7cq2ubk55ObmjNvn7CcnOXy4hq6u
  TubNm0Ppd8twFhaiqQkIDN+6aUSwUuxTifEWdk3TxOVyYRgGpmmiKAp2ux2H
  Iw5ZjjwFaW39kiM17/FvP98OQHyCiqbZmZ5XgJao+VetRZTRvgUNyLIcsSa+
  dOkS7777Ll988QXDw8P+PgIhfPckJSXidM7hH7+/yl99wR//2MCxY0dpbGwi
  946ptLVexe0y+OpSC4Zh+ids/kgjyWPASkhRi+IJFzQBOXDgAK+88grDw8Pj
  LrEkJydRXv59uro62LN3D/vf2c+8r83jxaqXeP3117nWcQ1NtYWsNkjjjnas
  FZkcWM8M/XpZXV3Njh07gtdKS0vJzc0lISEBl8tFXV0d586d49q1a1RWVrJ7
  9246OjpobGzylTNDLhYv/g6TUlK4fPkydy5YgGaLuxEqI4z+jdWRGE1otPm0
  t7dz5syZ4P9ly5ZRVVXF7NmzSU5OZmhoiA8//JBt27ZRW1vLyIiH48c/DK8n
  ZheSnp7BqkdW4Xa5kWRQVQ3T0hEWKIoUEadpithno4EvhgHJz8+noqKCe+65
  h8zMTEpKSiguLg62p6SksHz5chITE6mtraW3txfTNBACNE0lIyOThQvvIjU1
  FUVRmZRin9gKFWCzaaiKGjsBTdPCEthTTz01bpiUJImysjLKyspu60c+hyM+
  DMtEeFu6ro/rqH9NGR4eRtf12DTQ2dnJqVOncDgcpKSkMDg4OOYDt2maGIYR
  zBmBrQKh/hO6DcE0TXRDR1g39mP4aoAbH7sDvzabDZvNRlZWFidPnuT8+fMx
  kd4OCE3TRFxcnLDZbFHrgL/0oWla6P+b1wMvvvgidrud/v5+uru76evrw+Px
  hG30CGwvCN3oMZHvw6OP0f4TulcidNuBqqrBc5vNFva97k9L7Mhwx3kugAAA
  AABJRU5ErkJggg==
