=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: quicknote
 Architecture: all
-Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-glade2
+Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-dbus | python2.5-dbus, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-glade2
 Recommends: 
 Description: Simple note taking application in a similar vein as PalmOS Memos
  .
