## quicknote 0.7.12-0

=== debian/changelog ===
quicknote (0.7.12-0) stable; urgency=low

  * Small bugfix for launch
   * Some code cleanup

 -- Christoph Wurstle <n800@axique.net>  Sat, 18 Dec 2010 17:11:03 +0000
