=== debian/control ===
--- 
+++ 
@@ -14,14 +14,8 @@
  Homepage: http://quicknote.garage.maemo.org/
 XSBC-Maemo-Display-Name: Quicknote
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=quicknote
-XSBC-Maemo-Upgrade-Description: 0.7.10
-   * Moved history to the (app)menu
-   * Moved search to Ctrl+f and (app)menu
-   * Switched category selection over to a touch selector entry, making it prettier and easier
-   * Deleting empty notes no longer prompts the user
-   * Cleaned up the history dialog a smidge
-   * Ctrl+w/q to quit
-   * Bug fix: not very consistent when a category is visible in dialogs
+XSBC-Maemo-Upgrade-Description: * Small bugfix for launch
+   * Some code cleanup
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
