## quicknote 0.7.13-1

=== debian/changelog ===
quicknote (0.7.13-1) stable; urgency=low

  * New icon

 -- Christoph Wurstle <n800@axique.net>  Tue, 21 Dec 2010 19:04:18 +0000
