=== debian/rules ===
--- 
+++ 
@@ -50,12 +50,16 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/quicknote" install
 	mkdir -p "$(CURDIR)/debian/quicknote"
 
-	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/"
-	cp -a "26x26-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/quicknote.png"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/32x32/hildon/"
+	cp -a "32_quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/32x32/hildon/quicknote.png"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/72x72/hildon/"
+	cp -a "72_quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/72x72/hildon/quicknote.png"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/24x24/hildon/"
+	cp -a "24_quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/24x24/hildon/quicknote.png"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/bin/"
 	cp -a "quicknote.py" "$(CURDIR)/debian/quicknote/usr/bin/quicknote.py"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "48x48-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/quicknote.png"
+	cp -a "48_quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/quicknote.png"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/locale/de/LC_MESSAGES/"
 	cp -a "locale-de-LC_MESSAGES-quicknote.mo" "$(CURDIR)/debian/quicknote/usr/share/locale/de/LC_MESSAGES/quicknote.mo"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/locale/ru/LC_MESSAGES/"
@@ -92,10 +96,6 @@
 	cp -a "src-sync.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/sync.py"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/"
 	cp -a "quicknote.desktop" "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/quicknote.desktop"
-	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "scale-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/quicknote.png"
-	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/40x40/hildon/"
-	cp -a "40x40-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/40x40/hildon/quicknote.png"
 
 	# ======================================================
